 .columns-section {
	 position: relative;
	 top: -52px;
}
 @media only screen and (max-width: 767px) {
	 .columns-section {
		 position: relative;
		 top: 0px !important;
		 padding-bottom: 0px !important;
	}
}


.blue-buttons {
    position: relative;
    top: -40px;
}


 @media only screen and (max-width: 767px) {
    	 .blue-buttons {
        position: relative;
        top: 0px;
    }

}

    @media only screen and (max-width: 600px) {
    #ft-wrapper {
        position: relative;
        top: -60px;
    }
}


.center {
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}


    @media only screen and (max-width: 600px) {
        .button-margin {
            position: relative;
            margin-top: 10px;
            width: 90% !important;
        }
        
        
        .center {
            width: 90%;
        }
        
    }